cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
1687
Views
10
Helpful
4
Replies
Highlighted
Beginner

ATA 186 supported on 9.x?

Hi all,

According to this (http://www.cisco.com/en/US/docs/voice_ip_comm/cucm/compat/ccmcompmatr1.pdf ) the ATA 186 are only supported up to CUCM 8.0. Is this simply outdated information, or is ATA 186 really no longer supported in anything newer?

Thanks!

Everyone's tags (2)
4 REPLIES 4
Hall of Fame Master

ATA 186 supported on 9.x?

Tom,

It is definitely supported on version 9 as well.

Chris

Advisor

Hi tom,

Hi tom, [+5] to Chris and Kamal. I have checked with CUCM 9.1.2.11900-12 and ATA186/ ATA187 shows in the Device--phone--add phone list regds, aman
Engager

ATA 186 supported on 9.x?

Cisco Employee

Any CUCM prior to 8.6 will

Any CUCM prior to 8.6 will support the ATA-186. CUCM 8.6, 9.X and 10.X do no support it. Please refer to: https://tools.cisco.com/bugsearch/bug/CSCue05040/?reffering_site=dumpcr
CreatePlease to create content
Content for Community-Ad
August's Community Spotlight Awards